Bug 714781 - Adding Persian package of libreoffice to fedora update repo
Adding Persian package of libreoffice to fedora update repo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-20 13:47 EDT by Noori
Modified: 2011-06-22 05:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 03:10:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noori 2011-06-20 13:47:42 EDT
Description of problem:
I want to install persian package of libreoffice with yum, but this packages like "libreoffice-langpack-fa" and "autocorr-fa" there aren't in update repo.

Version-Release number of selected component (if applicable):
libreoffice 3.3.2.2-10.fc15

How reproducible:
Package is in this address:
http://download.documentfoundation.org/libreoffice/stable/3.3.3/rpm/x86_64/LibO_3.3.3_Linux_x86-64_langpack-rpm_fa.tar.gz 

Steps to Reproduce:
1. Getting packages from libreoffice website, and put them in fedora repo.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Tardon 2011-06-21 03:10:31 EDT
I have added persian langpack package (libreoffice-langpack-fa) into Rawhide. Autocorrection package (autocorr-fa) is in F-15 already.
Comment 2 Noori 2011-06-21 15:49:20 EDT
I try "yum install --enablerepo=rawhide libreoffice-langpack-fa" but it say "No package libreoffice-langpack-fa available".
Comment 3 Caolan McNamara 2011-06-22 05:03:02 EDT
Will be in the next release, i.e. in Fedora 16.

Note You need to log in before you can comment on or make changes to this bug.